# Asterisk Project : Asterisk 13 ManagerEvent_FAXStats

Created by wikibot on Aug 08, 2014

# FAXStats

### Synopsis

Raised in response to FAXStats manager command

### Description

### Syntax

    Event: FAXStats
    [ActionID:] <value>
    CurrentSessions: <value>
    ReservedSessions: <value>
    TransmitAttempts: <value>
    ReceiveAttempts: <value>
    CompletedFAXes: <value>
    FailedFAXes: <value>

##### Arguments

- `ActionID`
- `CurrentSessions` - Number of active FAX sessions
- `ReservedSessions` - Number of reserved FAX sessions
- `TransmitAttempts` - Total FAX sessions for which Asterisk is/was the transmitter
- `ReceiveAttempts` - Total FAX sessions for which Asterisk is/was the recipient
- `CompletedFAXes` - Total FAX sessions which have been completed successfully
- `FailedFAXes` - Total FAX sessions which failed to complete successfully

### Class

REPORTING

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538